<!DOCTYPE html>
<html lang="en-US"><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">	
	<meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
	
	<title>U.S. House of Representatives – Vote Smart Illinois</title>
    <style>
        @media (max-width: 1500px) {
            .dropdown-toggle .caret {
                    margin:0px !important;
                    border: none !important;
                    border-left: 1px solid #D9534F !important;
                    width: 15px !important;
                    height: 100% !important;
                    right: 0 !important;
                    top: 0 !important;
                    padding-left: 30px !important;
                    background: url(caret.png) !important;
                    background-position: center !important;
                    background-size: contain !important;
                    background-repeat: no-repeat !important;
            }
            li.menu-item li.menu-item .caret {
                margin-right: -15px !important; 
            }
        }
    </style>
    <style>
        #wpadminbar #wp-admin-bar-vtrts_free_top_button .ab-icon:before {
            content: "\f185";
            color: #1DAE22;
            top: 3px;
        }
    </style>
    <style type="text/css">
/* Banner */
.page-title-section .page-title h1 {
	color: #fff;
}
/* Breadcrumb */

/* Sidebar */
body .sidebar .section-header .widget-title, body .sidebar .wp-block-search .wp-block-search__label, body .sidebar .widget.widget_block h1, body .sidebar .widget.widget_block h2, body .sidebar .widget.widget_block h3, body .sidebar .widget.widget_block h4, body .sidebar .widget.widget_block h5, body .sidebar .widget.widget_block h6, body .sidebar .widget.widget_block .wc-block-product-search__label {
    color: #ffffff!important;
}
body .sidebar p, .sidebar .wp-block-latest-posts__post-excerpt {
    color: #64646d!important;
}
.sidebar a {
    color: #64646d!important;
}

/* Footer Widgets */
    .site-footer p {
        color: #fff;
    }
</style>
<meta name="robots" content="max-image-preview:large">
<link rel="dns-prefetch" href="https://fonts.googleapis.com/">
<link rel="dns-prefetch" href="https://s.w.org/">
<link rel="alternate" type="application/rss+xml" title="Vote Smart Illinois » Feed" href="https://votesmartillinois.com/feed/">
<link rel="alternate" type="application/rss+xml" title="Vote Smart Illinois » Comments Feed" href="https://votesmartillinois.com/comments/feed/">
<script type="text/javascript">
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/13.1.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/13.1.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/votesmartillinois.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=5.9.3"}};
/*! This file is auto-generated */
!function(e,a,t){var n,r,o,i=a.createElement("canvas"),p=i.getContext&&i.getContext("2d");function s(e,t){var a=String.fromCharCode;p.clearRect(0,0,i.width,i.height),p.fillText(a.apply(this,e),0,0);e=i.toDataURL();return p.clearRect(0,0,i.width,i.height),p.fillText(a.apply(this,t),0,0),e===i.toDataURL()}function c(e){var t=a.createElement("script");t.src=e,t.defer=t.type="text/javascript",a.getElementsByTagName("head")[0].appendChild(t)}for(o=Array("flag","emoji"),t.supports={everything:!0,everythingExceptFlag:!0},r=0;r<o.length;r++)t.supports[o[r]]=function(e){if(!p||!p.fillText)return!1;switch(p.textBaseline="top",p.font="600 32px Arial",e){case"flag":return s([127987,65039,8205,9895,65039],[127987,65039,8203,9895,65039])?!1:!s([55356,56826,55356,56819],[55356,56826,8203,55356,56819])&&!s([55356,57332,56128,56423,56128,56418,56128,56421,56128,56430,56128,56423,56128,56447],[55356,57332,8203,56128,56423,8203,56128,56418,8203,56128,56421,8203,56128,56430,8203,56128,56423,8203,56128,56447]);case"emoji":return!s([10084,65039,8205,55357,56613],[10084,65039,8203,55357,56613])}return!1}(o[r]),t.supports.everything=t.supports.everything&&t.supports[o[r]],"flag"!==o[r]&&(t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&t.supports[o[r]]);t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&!t.supports.flag,t.DOMReady=!1,t.readyCallback=function(){t.DOMReady=!0},t.supports.everything||(n=function(){t.readyCallback()},a.addEventListener?(a.addEventListener("DOMContentLoaded",n,!1),e.addEventListener("load",n,!1)):(e.attachEvent("onload",n),a.attachEvent("onreadystatechange",function(){"complete"===a.readyState&&t.readyCallback()})),(n=t.source||{}).concatemoji?c(n.concatemoji):n.wpemoji&&n.twemoji&&(c(n.twemoji),c(n.wpemoji)))}(window,document,window._wpemojiSettings);
</script><script src="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/wp-emoji-release.js" type="text/javascript" defer="defer"></script>
<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 0.07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
	<link rel="stylesheet" id="wp-block-library-css" href="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/style.css" type="text/css" media="all">
<link rel="stylesheet" id="wc-blocks-vendors-style-css" href="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/wc-blocks-vendors-style.css" type="text/css" media="all">
<link rel="stylesheet" id="wc-blocks-style-css" href="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/wc-blocks-style.css" type="text/css" media="all">
<style id="global-styles-inline-css" type="text/css">
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--duotone--dark-grayscale: url('#wp-duotone-dark-grayscale');--wp--preset--duotone--grayscale: url('#wp-duotone-grayscale');--wp--preset--duotone--purple-yellow: url('#wp-duotone-purple-yellow');--wp--preset--duotone--blue-red: url('#wp-duotone-blue-red');--wp--preset--duotone--midnight: url('#wp-duotone-midnight');--wp--preset--duotone--magenta-yellow: url('#wp-duotone-magenta-yellow');--wp--preset--duotone--purple-green: url('#wp-duotone-purple-green');--wp--preset--duotone--blue-orange: url('#wp-duotone-blue-orange');--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
</style>
<link rel="stylesheet" id="contact-form-7-css" href="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/styles.css" type="text/css" media="all">
<link rel="stylesheet" id="sps-font-awesome-css" href="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/all.css" type="text/css" media="all">
<link rel="stylesheet" id="sps-owl-css" href="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/owl.css" type="text/css" media="all">
<link rel="stylesheet" id="sps-front-css" href="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/front.css" type="text/css" media="all">
<link rel="stylesheet" id="sps-google-fonts-css" href="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/css.css" type="text/css" media="all">
<link rel="stylesheet" id="spice-social-share-font-awesome-css" href="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/all_002.css" type="text/css" media="all">
<link rel="stylesheet" id="spice-social-share-custom-css" href="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/custom.css" type="text/css" media="all">
<link rel="stylesheet" id="woocommerce-layout-css" href="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/woocommerce-layout.css" type="text/css" media="all">
<link rel="stylesheet" id="woocommerce-smallscreen-css" href="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/woocommerce-smallscreen.css" type="text/css" media="only screen and (max-width: 768px)">
<link rel="stylesheet" id="woocommerce-general-css" href="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/woocommerce.css" type="text/css" media="all">
<style id="woocommerce-inline-inline-css" type="text/css">
.woocommerce form .form-row .required { visibility: visible; }
</style>
<link rel="stylesheet" id="spicepress-default-css" href="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/default_002.css" type="text/css" media="all">
<link rel="stylesheet" id="bootstrap-css" href="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/bootstrap.css" type="text/css" media="all">
<link rel="stylesheet" id="spicepress-style-css" href="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/style_003.css" type="text/css" media="all">
<link rel="stylesheet" id="animate.min-css-css" href="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/animate.css" type="text/css" media="all">
<link rel="stylesheet" id="font-awesome-css" href="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/font-awesome.css" type="text/css" media="all">
<link rel="stylesheet" id="spicepress-media-responsive-css-css" href="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/media-responsive_002.css" type="text/css" media="all">
<link rel="stylesheet" id="spicepress-fonts-css" href="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/css_002.css" type="text/css" media="all">
<link rel="stylesheet" id="spice-social-share-google-fonts-css" href="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/css.css" type="text/css" media="all">
<link rel="stylesheet" id="spicepress-dark-parent-style-css" href="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/style_002.css" type="text/css" media="all">
<link rel="stylesheet" id="spicepress-dark-default-style-css" href="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/default.css" type="text/css" media="all">
<link rel="stylesheet" id="spicepress-dark-style-css" href="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/dark.css" type="text/css" media="all">
<link rel="stylesheet" id="spicepress-dark-media-responsive-css-css" href="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/media-responsive.css" type="text/css" media="all">
<style type="text/css">@import url('https://fonts.googleapis.com/css?family=ABeeZee|Abel|Abril+Fatface|Aclonica|Acme|Actor|Adamina|Advent+Pro|Aguafina+Script|Akronim|Aladin|Aldrich|Alef|Alegreya|Alegreya+SC|Alegreya+Sans|Alegreya+Sans+SC|Alex+Brush|Alfa+Slab+One|Alice|Alike|Alike+Angular|Allan|Allerta|Allerta+Stencil|Allura|Almendra|Almendra+Display|Almendra+SC|Amarante|Amaranth|Amatic+SC|Amatica+SC|Amethysta|Amiko|Amiri|Amita|Anaheim|Andada|Andika|Angkor|Annie+Use+Your+Telescope|Anonymous+Pro|Antic|Antic+Didone|Antic+Slab|Anton|Arapey|Arbutus|Arbutus+Slab|Architects+Daughter|Archivo+Black|Archivo+Narrow|Aref+Ruqaa|Arima+Madurai|Arimo|Arizonia|Armata|Artifika|Arvo|Arya|Asap|Asar|Asset|Assistant|Astloch|Asul|Athiti|Atma|Atomic+Age|Aubrey|Audiowide|Autour+One|Average|Average+Sans|Averia+Gruesa+Libre|Averia+Libre|Averia+Sans+Libre|Averia+Serif+Libre|Bad+Script|Baloo|Baloo+Bhai|Baloo+Da|Baloo+Thambi|Balthazar|Bangers|Basic|Battambang|Baumans|Bayon|Belgrano|Belleza|BenchNine|Bentham|Berkshire+Swash|Bevan|Bigelow+Rules|Bigshot+One|Bilbo|Bilbo+Swash+Caps|BioRhyme|BioRhyme+Expanded|Biryani|Bitter|Black+Ops+One|Bokor|Bonbon|Boogaloo|Bowlby+One|Bowlby+One+SC|Brawler|Bree+Serif|Bubblegum+Sans|Bubbler+One|Buda|Buenard|Bungee|Bungee+Hairline|Bungee+Inline|Bungee+Outline|Bungee+Shade|Butcherman|Butterfly+Kids|Cabin|Cabin+Condensed|Cabin+Sketch|Caesar+Dressing|Cagliostro|Cairo|Calligraffitti|Cambay|Cambo|Candal|Cantarell|Cantata+One|Cantora+One|Capriola|Cardo|Carme|Carrois+Gothic|Carrois+Gothic+SC|Carter+One|Catamaran|Caudex|Caveat|Caveat+Brush|Cedarville+Cursive|Ceviche+One|Changa|Changa+One|Chango|Chathura|Chau+Philomene+One|Chela+One|Chelsea+Market|Chenla|Cherry+Cream+Soda|Cherry+Swash|Chewy|Chicle|Chivo|Chonburi|Cinzel|Cinzel+Decorative|Clicker+Script|Coda|Coda+Caption|Codystar|Coiny|Combo|Comfortaa|Coming+Soon|Concert+One|Condiment|Content|Contrail+One|Convergence|Cookie|Copse|Corben|Cormorant|Cormorant+Garamond|Cormorant+Infant|Cormorant+SC|Cormorant+Unicase|Cormorant+Upright|Courgette|Cousine|Coustard|Covered+By+Your+Grace|Crafty+Girls|Creepster|Crete+Round|Crimson+Text|Croissant+One|Crushed|Cuprum|Cutive|Cutive+Mono|Damion|Dancing+Script|Dangrek|David+Libre|Dawning+of+a+New+Day|Days+One|Dekko|Delius|Delius+Swash+Caps|Delius+Unicase|Della+Respira|Denk+One|Devonshire|Dhurjati|Didact+Gothic|Diplomata|Diplomata+SC|Domine|Donegal+One|Doppio+One|Dorsa|Dosis|Dr+Sugiyama|Droid+Sans|Droid+Sans+Mono|Droid+Serif|Duru+Sans|Dynalight|EB+Garamond|Eagle+Lake|Eater|Economica|Eczar|Ek+Mukta|El+Messiri|Electrolize|Elsie|Elsie+Swash+Caps|Emblema+One|Emilys+Candy|Engagement|Englebert|Enriqueta|Erica+One|Esteban|Euphoria+Script|Ewert|Exo|Exo+2|Expletus+Sans|Fanwood+Text|Farsan|Fascinate|Fascinate+Inline|Faster+One|Fasthand|Fauna+One|Federant|Federo|Felipa|Fenix|Finger+Paint|Fira+Mono|Fira+Sans|Fjalla+One|Fjord+One|Flamenco|Flavors|Fondamento|Fontdiner+Swanky|Forum|Francois+One|Frank+Ruhl+Libre|Freckle+Face|Fredericka+the+Great|Fredoka+One|Freehand|Fresca|Frijole|Fruktur|Fugaz+One|GFS+Didot|GFS+Neohellenic|Gabriela|Gafata|Galada|Galdeano|Galindo|Gentium+Basic|Gentium+Book+Basic|Geo|Geostar|Geostar+Fill|Germania+One|Gidugu|Gilda+Display|Give+You+Glory|Glass+Antiqua|Glegoo|Gloria+Hallelujah|Goblin+One|Gochi+Hand|Gorditas|Goudy+Bookletter+1911|Graduate|Grand+Hotel|Gravitas+One|Great+Vibes|Griffy|Gruppo|Gudea|Gurajada|Habibi|Halant|Hammersmith+One|Hanalei|Hanalei+Fill|Handlee|Hanuman|Happy+Monkey|Harmattan|Headland+One|Heebo|Henny+Penny|Herr+Von+Muellerhoff|Hind|Hind+Guntur|Hind+Madurai|Hind+Siliguri|Hind+Vadodara|Holtwood+One+SC|Homemade+Apple|Homenaje|IM+Fell+DW+Pica|IM+Fell+DW+Pica+SC|IM+Fell+Double+Pica|IM+Fell+Double+Pica+SC|IM+Fell+English|IM+Fell+English+SC|IM+Fell+French+Canon|IM+Fell+French+Canon+SC|IM+Fell+Great+Primer|IM+Fell+Great+Primer+SC|Iceberg|Iceland|Imprima|Inconsolata|Inder|Indie+Flower|Inika|Inknut+Antiqua|Irish+Grover|Istok+Web|Italiana|Italianno|Itim|Jacques+Francois|Jacques+Francois+Shadow|Jaldi|Jim+Nightshade|Jockey+One|Jolly+Lodger|Jomhuria|Josefin+Sans|Josefin+Slab|Joti+One|Judson|Julee|Julius+Sans+One|Junge|Jura|Just+Another+Hand|Just+Me+Again+Down+Here|Kadwa|Kalam|Kameron|Kanit|Kantumruy|Karla|Karma|Katibeh|Kaushan+Script|Kavivanar|Kavoon|Kdam+Thmor|Keania+One|Kelly+Slab|Kenia|Khand|Khmer|Khula|Kite+One|Knewave|Kotta+One|Koulen|Kranky|Kreon|Kristi|Krona+One|Kumar+One|Kumar+One+Outline|Kurale|La+Belle+Aurore|Laila|Lakki+Reddy|Lalezar|Lancelot|Lateef|Lato|League+Script|Leckerli+One|Ledger|Lekton|Lemon|Lemonada|Libre+Baskerville|Libre+Franklin|Life+Savers|Lilita+One|Lily+Script+One|Limelight|Linden+Hill|Lobster|Lobster+Two|Londrina+Outline|Londrina+Shadow|Londrina+Sketch|Londrina+Solid|Lora|Love+Ya+Like+A+Sister|Loved+by+the+King|Lovers+Quarrel|Luckiest+Guy|Lusitana|Lustria|Macondo|Macondo+Swash+Caps|Mada|Magra|Maiden+Orange|Maitree|Mako|Mallanna|Mandali|Marcellus|Marcellus+SC|Marck+Script|Margarine|Marko+One|Marmelad|Martel|Martel+Sans|Marvel|Mate|Mate+SC|Maven+Pro|McLaren|Meddon|MedievalSharp|Medula+One|Meera+Inimai|Megrim|Meie+Script|Merienda|Merienda+One|Merriweather|Merriweather+Sans|Metal|Metal+Mania|Metamorphous|Metrophobic|Michroma|Milonga|Miltonian|Miltonian+Tattoo|Miniver|Miriam+Libre|Mirza|Miss+Fajardose|Mitr|Modak|Modern+Antiqua|Mogra|Molengo|Molle|Monda|Monofett|Monoton|Monsieur+La+Doulaise|Montaga|Montez|Montserrat|Montserrat+Alternates|Montserrat+Subrayada|Moul|Moulpali|Mountains+of+Christmas|Mouse+Memoirs|Mr+Bedfort|Mr+Dafoe|Mr+De+Haviland|Mrs+Saint+Delafield|Mrs+Sheppards|Mukta+Vaani|Muli|Mystery+Quest|NTR|Neucha|Neuton|New+Rocker|News+Cycle|Niconne|Nixie+One|Nobile|Nokora|Norican|Nosifer|Nothing+You+Could+Do|Noticia+Text|Noto+Sans|Noto+Serif|Nova+Cut|Nova+Flat|Nova+Mono|Nova+Oval|Nova+Round|Nova+Script|Nova+Slim|Nova+Square|Numans|Nunito|Odor+Mean+Chey|Offside|Old+Standard+TT|Oldenburg|Oleo+Script|Oleo+Script+Swash+Caps|Open+Sans|Open+Sans+Condensed|Oranienbaum|Orbitron|Oregano|Orienta|Original+Surfer|Oswald|Over+the+Rainbow|Overlock|Overlock+SC|Ovo|Oxygen|Oxygen+Mono|PT+Mono|PT+Sans|PT+Sans+Caption|PT+Sans+Narrow|PT+Serif|PT+Serif+Caption|Pacifico|Palanquin|Palanquin+Dark|Paprika|Parisienne|Passero+One|Passion+One|Pathway+Gothic+One|Patrick+Hand|Patrick+Hand+SC|Pattaya|Patua+One|Pavanam|Paytone+One|Peddana|Peralta|Permanent+Marker|Petit+Formal+Script|Petrona|Philosopher|Piedra|Pinyon+Script|Pirata+One|Plaster|Play|Playball|Playfair+Display|Playfair+Display+SC|Podkova|Poiret+One|Poller+One|Poly|Pompiere|Pontano+Sans|Poppins|Port+Lligat+Sans|Port+Lligat+Slab|Pragati+Narrow|Prata|Preahvihear|Press+Start+2P|Pridi|Princess+Sofia|Prociono|Prompt|Prosto+One|Proza+Libre|Puritan|Purple+Purse|Quando|Quantico|Quattrocento|Quattrocento+Sans|Questrial|Quicksand|Quintessential|Qwigley|Racing+Sans+One|Radley|Rajdhani|Rakkas|Raleway|Raleway+Dots|Ramabhadra|Ramaraja|Rambla|Rammetto+One|Ranchers|Rancho|Ranga|Rasa|Rationale|Redressed|Reem+Kufi|Reenie+Beanie|Revalia|Rhodium+Libre|Ribeye|Ribeye+Marrow|Righteous|Risque|Roboto|Roboto+Condensed|Roboto+Mono|Roboto+Slab|Rochester|Rock+Salt|Rokkitt|Romanesco|Ropa+Sans|Rosario|Rosarivo|Rouge+Script|Rozha+One|Rubik|Rubik+Mono+One|Rubik+One|Ruda|Rufina|Ruge+Boogie|Ruluko|Rum+Raisin|Ruslan+Display|Russo+One+=>+Russo+One|Ruthie|Rye|Sacramento|Sahitya|Sail|Salsa|Sanchez|Sancreek|Sansita+One|Sarala|Sarina|Sarpanch|Satisfy|Scada|Scheherazade|Schoolbell|Scope+One|Seaweed+Script|Secular+One|Sevillana|Seymour+One|Shadows+Into+Light|Shadows+Into+Light+Two|Shanti|Share|Share+Tech|Share+Tech+Mono|Shojumaru|Short+Stack|Shrikhand|Siemreap|Sigmar+One|Signika|Signika+Negative|Simonetta|Sintony|Sirin+Stencil|Six+Caps|Skranji|Slabo+13px|Slabo+27px|Slackey|Smokum|Smythe|Sniglet|Snippet|Snowburst+One|Sofadi+One|Sofia|Sonsie+One|Sorts+Mill+Goudy|Source+Code+Pro|Source+Sans+Pro|Source+Serif+Pro|Space+Mono|Special+Elite|Spicy+Rice|Spinnaker|Spirax|Squada+One|Sree+Krushnadevaraya|Sriracha|Stalemate|Stalinist+One|Stardos+Stencil|Stint+Ultra+Condensed|Stint+Ultra+Expanded|Stoke|Strait|Sue+Ellen+Francisco|Suez+One|Sumana|Sunshiney|Supermercado+One|Sura|Suranna|Suravaram|Suwannaphum|Swanky+and+Moo+Moo|Syncopate|Tangerine|Taprom|Tauri|Taviraj|Teko|Telex|Tenali+Ramakrishna|Tenor+Sans|Text+Me+One|The+Girl+Next+Door|Tienne|Tillana|Timmana|Tinos|Titan+One|Titillium+Web|Trade+Winds|Trirong|Trocchi|Trochut|Trykker|Tulpen+One|Ubuntu|Ubuntu+Condensed|Ubuntu+Mono|Ultra|Uncial+Antiqua|Underdog|Unica+One|UnifrakturCook|UnifrakturMaguntia|Unkempt|Unlock|Unna|VT323|Vampiro+One|Varela|Varela+Round|Vast+Shadow|Vesper+Libre|Vibur|Vidaloka|Viga|Voces|Volkhov|Vollkorn|Voltaire|Waiting+for+the+Sunrise|Wallpoet|Walter+Turncoat|Warnes|Wellfleet|Wendy+One|Wire+One|Work+Sans|Yanone+Kaffeesatz|Yantramanav|Yatra+One|Yellowtail|Yeseva+One|Yesteryear|Yrsa|Zeyada');</style><script type="text/javascript" id="ahc_front_js-js-extra">
/* <![CDATA[ */
var ahc_ajax_front = {"ajax_url":"https:\/\/votesmartillinois.com\/wp-admin\/admin-ajax.php","page_id":"29","page_title":"U.S. House of Representatives","post_type":"page"};
/* ]]> */
</script>
<script type="text/javascript" src="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/front.js" id="ahc_front_js-js"></script>
<script type="text/javascript" src="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/jquery_002.js" id="jquery-core-js"></script>
<script type="text/javascript" src="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/jquery-migrate.js" id="jquery-migrate-js"></script>
<script type="text/javascript" src="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/owl.js" id="sps-owl-js"></script>
<script type="text/javascript" src="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/bootstrap.js" id="bootstrap-js"></script>
<script type="text/javascript" id="spicepress-menu-js-js-extra">
/* <![CDATA[ */
var breakpoint_settings = {"menu_breakpoint":"1500"};
/* ]]> */
</script>
<script type="text/javascript" src="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/menu.js" id="spicepress-menu-js-js"></script>
<script type="text/javascript" src="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/page-scroll.js" id="spicepress-page-scroll-js-js"></script>
<link rel="https://api.w.org/" href="https://votesmartillinois.com/wp-json/"><link rel="alternate" type="application/json" href="https://votesmartillinois.com/wp-json/wp/v2/pages/29"><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://votesmartillinois.com/xmlrpc.php?rsd">
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="https://votesmartillinois.com/wp-includes/wlwmanifest.xml"> 
<meta name="generator" content="WordPress 5.9.3">
<meta name="generator" content="WooCommerce 6.4.0">
<link rel="canonical" href="https://votesmartillinois.com/u-s-house-of-representatives/">
<link rel="shortlink" href="https://votesmartillinois.com/?p=29">
<link rel="alternate" type="application/json+oembed" href="https://votesmartillinois.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fvotesmartillinois.com%2Fu-s-house-of-representatives%2F">
<link rel="alternate" type="text/xml+oembed" href="https://votesmartillinois.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fvotesmartillinois.com%2Fu-s-house-of-representatives%2F&amp;format=xml">
    
    <style type="text/css">
                    </style>
    <style type="text/css">


@media (max-width: 1500px) { 
	.navbar-custom .dropdown-menu {
		border-top: none;
		border-bottom: none;	
		box-shadow: none !important;
		border: none;
	}		
}

@media (min-width: 1500px) {
.navbar-nav li button { display: none;} 
}

@media (min-width: 1500px){
.navbar-nav ul.dropdown-menu  .caret {
        float: right;
        border: none;
}}

@media (min-width: 1500px){
.navbar-nav ul.dropdown-menu  .caret:after {
        content: "\f0da";
        font-family: "FontAwesome";
        font-size: 10px;
}}

@media (max-width: 1500px){
.caret {
        position: absolute;
        right: 0;
        margin-top: 10px;
        margin-right: 10px;
}}


@media (min-width: 100px) and (max-width: 1500px) { 
	.navbar .navbar-nav > .active > a, 
	.navbar .navbar-nav > .active > a:hover, 
	.navbar .navbar-nav > .active > a:focus {
		
            color: ;
            background-color: transparent;
	}
	.navbar .navbar-nav > .open > a,
	.navbar .navbar-nav > .open > a:hover,
	.navbar .navbar-nav > .open > a:focus { 
		background-color: transparent; 
		
		 color: ;
		border-bottom: 1px dotted #4c4a5f; 
	}
}

/*===================================================================================*/
/*	NAVBAR
/*===================================================================================*/

.navbar-custom {
	background-color: #fff;
	border: 0;
	border-radius: 0;
	z-index: 1000;
	font-size: 1.000rem;
	transition: background, padding 0.4s ease-in-out 0s;
	margin: 0; 
	min-height: 90px;
}
.navbar a { transition: color 0.125s ease-in-out 0s; }
.navbar-custom .navbar-brand {
	letter-spacing: 1px;
	font-weight: 600;
	font-size: 2.000rem;
    line-height: 1.5;
	color: #1b1b1b;
	margin-left: 0px !important;
	height: auto;
	padding: 26px 30px 26px 15px;
}
.site-branding-text { float: left; margin: 0; padding: 13px 50px 13px 0; }
.site-title { height: auto; font-size: 1.875rem; line-height: 1.3; font-weight: 600; margin: 0; padding: 0px; }
.site-description { padding: 0; margin: 0; }
.navbar-custom .navbar-nav li { margin: 0px; padding: 0; }
.navbar-custom .navbar-nav li > a {
	position: relative;
	color: #1b1b1b;
	font-weight: 600;
	font-size: 0.875rem;
	padding: 35px 17px;
    transition: all 0.3s ease-in-out 0s;
}
.navbar-custom .navbar-nav li > a > i {
    padding-left: 5px;
}

/*Dropdown Menu*/
.navbar-custom .dropdown-menu {
	border-radius: 0;
	padding: 0;
	min-width: 200px;
    background-color: #21202e;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5);
	position: static;
	float: none;
	width: auto;
	margin-top: 0;
}
.navbar-custom .dropdown-menu > li { padding: 0 10px; margin: 0; }
.navbar-custom .dropdown-menu > li > a {
	color: #d5d5d5;
    border-bottom: 1px dotted #363544;
    font-weight: 600;
    font-size: 0.875rem;
    padding: 12px 15px;
    transition: all 0.2s ease-in-out 0s;
    letter-spacing: 0.7px;	
	white-space: normal;
}
.navbar-custom .dropdown-menu > li > a:hover, 
.navbar-custom .dropdown-menu > li > a:focus {
    padding: 12px 15px 12px 20px;
}
.navbar-custom .dropdown-menu > li > a:hover, 
.navbar-custom .dropdown-menu > li > a:focus {
    color: #ffffff;
    background-color: #282737;
}
.navbar-custom .dropdown-menu .dropdown-menu {
	left: 100%;
	right: auto;
	top: 0;
	margin-top: 0;
}
.navbar-custom .dropdown-menu.left-side .dropdown-menu {
	border: 0;
	right: 100%;
	left: auto;
}
.navbar-custom .dropdown-menu .open > a,
.navbar-custom .dropdown-menu .open > a:focus,
.navbar-custom .dropdown-menu .open > a:hover {
	background: #282737;
	color: #fff;
}
.nav .open > a, 
.nav .open > a:hover, 
.nav .open > a:focus { 
	border-color: #363544;
} 
.navbar-custom .dropdown-menu > .active > a, 
.navbar-custom .dropdown-menu > .active > a:hover, 
.navbar-custom .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: transparent;
}
.navbar-custom .navbar-toggle .icon-bar { background: #121213; width: 40px; height: 2px; }
.navbar-toggle .icon-bar + .icon-bar { margin-top: 8px; }


/*--------------------------------------------------------------
	Menubar - Media Queries
--------------------------------------------------------------*/

@media (min-width: 1500px){

	.navbar-collapse.collapse {
		display: block !important;
	}
	.navbar-nav {
		margin: 0;
	}
	.navbar-custom .navbar-nav > li {
		float: left;
	}
	.navbar-header {
		float: left;
	}
	.navbar-toggle {
		display: none;
	}
}



@media (min-width: 768px){
	.navbar-custom .navbar-brand {
		padding: 20px 50px 20px 0;
	}
}
@media (min-width: 1500px) {
	.navbar-transparent { background: transparent; padding-bottom: 0px; padding-top: 0px; margin: 0; }
	.navbar-custom .open > .dropdown-menu { visibility: visible; opacity: 1; }
	.navbar-right .dropdown-menu { right: auto; left: 0; }
}
 

@media (min-width: 1501px) {
	.navbar-custom .container-fluid {
		width: 970px;
		padding-right: 15px;
		padding-left: 15px;
		margin-right: auto;
		margin-left: auto;
	}
	
	.navbar-custom .dropdown-menu { 
		border-top: 2px solid #ce1b28 !important;
		border-bottom: 2px solid #ce1b28 !important;
		position: absolute !important; 
		display: block; 
		visibility: hidden; 
		opacity: 0; 
	}
	.navbar-custom .dropdown-menu > li > a { padding: 12px 15px !important; }
	.navbar-custom .dropdown-menu > li > a:hover, 
	.navbar-custom .dropdown-menu > li > a:focus {
		padding: 12px 15px 12px 20px !important;
	}	
	.navbar-custom .open .dropdown-menu { background-color: #21202e !important; }
	
	.navbar-custom .dropdown-menu > li > a i {
        float: right;
    }

}
@media (min-width: 1200px) {
	.navbar-custom .container-fluid {
		width: 1170px;
		padding-right: 15px;
		padding-left: 15px;
		margin-right: auto;
		margin-left: auto;
	}
}


/** BELOW MAX-WIDTH MEDIA QUERIES **/

@media (max-width: 1500px) {
	/* Navbar */
	.navbar-custom .navbar-nav { letter-spacing: 0px; margin-top: 1px; margin-bottom: 0; }
	.navbar-custom .navbar-nav li { margin: 0 15px; padding: 0; }
	.navbar-custom .navbar-nav li > a { color: #bbb; padding: 12px 0px 12px 0px; }
	.navbar-custom .navbar-nav > li > a:focus,
	.navbar-custom .navbar-nav > li > a:hover {
		background: transparent;
		color: #fff;
	}
	.navbar-custom .dropdown-menu > li > a {
		display: block;
		clear: both;
		font-weight: normal;
	}
	.navbar-custom .dropdown-menu > li > a:hover, 
	.navbar-custom .dropdown-menu > li > a:focus {
		background-color: #21202F;
		color: #fff;
		padding: 12px 0px 12px 0px;
	}
	.navbar-custom .open .dropdown-menu {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.navbar-custom .open .dropdown-menu > li > a {
		line-height: 20px;
	}
	.navbar-custom .open .dropdown-menu .dropdown-header,
	.navbar-custom .open .dropdown-menu > li > a {
		padding: 12px 0px;
	}
	.navbar-custom .open .dropdown-menu .dropdown-menu .dropdown-header,
	.navbar-custom .open .dropdown-menu .dropdown-menu > li > a {
		padding: 12px 0px;
	}
	.navbar-custom li a,
	.navbar-custom .dropdown-search {
		border-bottom: 1px dotted #4c4a5f !important;
	}
	.navbar-header { padding: 0px 15px; float: none; }
	.navbar-custom .navbar-brand { padding: 20px 50px 20px 0px; }
	.navbar-toggle { display: block; margin: 24px 15px 24px 0; padding: 9px 0px; }
	.site-branding-text { padding: 17px 50px 17px 15px; }
	.navbar-collapse { border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1); }
	.navbar-collapse.collapse { display: none!important; }
	.navbar-custom .navbar-nav { background-color: #21202e; float: none!important; margin: 0px }
	.navbar-custom .navbar-nav > li { float: none; }
	.navbar-collapse.collapse.in { display: block!important; }
	.collapsing { overflow: hidden!important; }
	
}
@media (max-width: 1500px) { 
	.navbar-custom .dropdown a > i.fa {
		font-size: 0.938rem;
		position: absolute;
		right: 0;
		margin-top: -6px;
		top: 50%;
		padding-left: 7px;
	}	
}
@media (max-width: 768px) {
	.navbar-header { padding: 0 15px; }
	.navbar-custom .navbar-brand { padding: 20px 50px 20px 15px; }
}
@media (max-width: 500px) { 
	.navbar-custom .navbar-brand { float: none; display: block; text-align: center; padding: 25px 15px 12px 15px; }
	.navbar-custom .navbar-brand img { margin: 0 auto; }
	.site-branding-text { padding: 17px 15px 17px 15px; float: none; text-align: center; }
	.navbar-toggle { float: none; margin: 10px auto 25px; }	
}



/*===================================================================================*/
/*	CART ICON 
/*===================================================================================*/
.cart-header {
	width: 40px;
	height: 40px;
	line-height: 1.6;
	text-align: center;
	background: transparent;
	position: relative;
	float: right;
	margin: 25px 7px 25px 20px;
}
.cart-header > a.cart-icon {
    -wekbit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    display: inline-block;
    font-size: 1.125rem;
    color: #202020;
    width: 100%;
    height: 100%;
	border: 1px solid #eaeaea;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	padding: 4px;
}
.cart-header > a .cart-total {
    font-family: 'Open Sans', Sans-serif;
    font-size: 0.688rem;
	line-height: 1.7;
    color: #ffffff;
	font-weight: 600;
    position: absolute;
    right: -7px;
    top: -7px;
	padding: 1px;
    width: 1.225rem;
    height: 1.225rem;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
	-wekbit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
@media (min-width: 100px) and (max-width: 1500px) { 
.cart-header { float: left; margin: 20px 7px 20px 15px !important; }
.cart-header > a.cart-icon { color: #fff; }
}


/*--------------------------------------------------------------
	Navbar Overlapped & Stiky Header Css
--------------------------------------------------------------*/ 
body.blog .header-overlapped { 
	margin: 0px; 
}
body.page-template-template-business .header-overlapped, 
body.page-template-template-overlaped .header-overlapped { 
    background-color: transparent; 
    margin: 0; 
    position: relative; 
    z-index: 99; 
}
.header-overlapped .page-title-section { background-color: transparent !important; }
.navbar-overlapped {
	position: absolute;
	right: 0;
	left: 0;
	top: 0;
	z-index: 20;
	background-color: rgba(0,0,0,0.2);
}
@media (min-width:500px) {
    body.page-template-template-business .navbar-overlapped { 
        position: absolute; 
        right: 0; 
        left: 0; 
        top: 0; 
        z-index: 20;
    }
}
.navbar-overlapped { min-height: 90px; position: relative; }
.header-overlapped .page-seperate {display: none;}
.navbar-overlapped .navbar-brand { padding: 20px 0px; color: #ffffff; }
.navbar-overlapped .navbar-brand:hover, 
.navbar-overlapped .navbar-brand:focus { 
	color: #ffffff; 
}
.navbar-overlapped .site-title a, 
.navbar-overlapped .site-title a:hover, 
.navbar-overlapped .site-title a:focus, 
.navbar-overlapped .site-description {
    color: #fff;
}
.navbar-overlapped .navbar-nav > li > a {
	color: #fff;
	border-bottom: 2px solid transparent;
	margin-left: 5px;
	margin-right: 5px;
}
.navbar-overlapped .navbar-nav > li > a:hover, 
.navbar-overlapped .navbar-nav > li > a:focus {
    background-color: transparent;
    color: #fff;
    border-bottom: 2px solid rgba(255,255,255,1);
}
.navbar-overlapped .navbar-nav > .open > a,
.navbar-overlapped .navbar-nav > .open > a:hover,
.navbar-overlapped .navbar-nav > .open > a:focus { 
	background-color: transparent; 
	color: #fff; 
	border-bottom: 2px solid transparent; 
} 
.navbar-overlapped .navbar-nav > .active > a, 
.navbar-overlapped .navbar-nav > .active > a:hover, 
.navbar-overlapped .navbar-nav > .active > a:focus { 
	background-color: transparent !important;
    color: #fff;
    border-bottom: 2px solid rgba(255,255,255,1);
}
.navbar-overlapped .cart-header { width: 25px; height: 25px; margin: 33px 7px 32px 20px; }
.navbar-overlapped .cart-header > a.cart-icon { color: #fff; border: 1px solid #ffffff; }
.navbar-overlapped .cart-header > a.cart-icon { width: auto; height: auto; border: 0 none; padding: 0; }
.navbar-overlapped .cart-header > a .cart-total { right: -11px; top: -4px; }

/*Header Stiky Menu*/
.stiky-header{
    position: fixed !important;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
	background: #21202e;
	transition: all 0.3s ease;
	min-height: 70px;
	box-shadow: 0 2px 3px rgba(0,0,0,.1)
}
.navbar-overlapped.stiky-header .navbar-brand { padding: 10px 0px; }
.navbar-overlapped.stiky-header .site-branding-text { padding: 3px 50px 3px 15px; }
.navbar-overlapped.stiky-header .navbar-nav > li > a { padding: 24px 10px; }
.navbar-overlapped.stiky-header .cart-header { margin: 23px 7px 22px 20px; }

/*--------------------------------------------------------------
	Menubar - Media Queries
--------------------------------------------------------------*/

@media (min-width: 768px){
	.navbar-custom .navbar-brand {
		padding: 20px 50px 20px 0;
	}
}
/** BELOW MAX-WIDTH MEDIA QUERIES **/

@media (max-width: 768px) {
	.navbar-custom .navbar-brand { padding: 20px 50px 20px 15px; }
}
@media (max-width: 500px) { 
	.navbar-custom .navbar-brand { float: none; display: block; text-align: center; padding: 20px 15px 25px 15px; }
	.navbar-custom .navbar-brand img { margin: 0 auto; }
	.site-branding-text { padding: 17px 15px 17px 15px; float: none; text-align: center; }
	.navbar-toggle { float: none; margin: 10px auto 25px; }
	/*Navbar Overlapped*/
	.navbar-overlapped { position: relative; background-color: #21202e; border-bottom: 1px solid #4c4a5f; }
	.navbar-overlapped .navbar-collapse.in { bottom: 0px; }
	.navbar-overlapped .navbar-collapse { bottom: 0px; }	
	.navbar-overlapped.stiky-header .navbar-toggle { float: none; margin: 10px auto 25px; }
	.navbar-overlapped.stiky-header .site-branding-text { 
		padding: 17px 15px 17px 15px; 
		float: none; 
		text-align: center; 
	}
	body.blog .navbar-overlapped { position: relative; }
	
}

/*--------------------------------------------------------------
	Navbar Classic Header Css
--------------------------------------------------------------*/


.navbar-classic { z-index: 20; background-color: #21202e; }
.navbar-classic { min-height: 60px; }
.navbar-classic .navbar-nav { float: none !important; }
.desktop-header .navbar-classic .navbar-nav > li > a { color: #fff; padding: 20px 25px; }
.navbar-classic .navbar-collapse { border-top: 1px solid #434158; }
.navbar-classic .cart-header { width: 25px; height: 25px; margin: 18px 10px 17px 20px; }
.navbar-classic .cart-header > a.cart-icon { color: #fff; border: 1px solid #ffffff; }
.navbar-classic .cart-header > a.cart-icon { width: auto; height: auto; border: 0 none; padding: 0; }
.navbar-classic .cart-header > a .cart-total { right: -11px; top: -4px; }
.header-widget-info .navbar-brand { height: auto; padding: 15px 0px; }

/*--------------------------------------------------------------
	Menubar - Media Queries
--------------------------------------------------------------*/

@media (min-width: 768px){
	.navbar-custom .navbar-brand {
		padding: 20px 50px 20px 0;
	}
	/* Navbar Classic */
	.navbar-classic .navbar-nav { float: none !important; }
}


/*-------------------------------------------------------------------------
/* Navbar - Logo Right Align with Menu
-------------------------------------------------------------------------*/

@media (min-width: 1501px) {
	.navbar-header.align-right {
		float: right;
	}
	.navbar-header.align-right ~ .navbar-collapse { padding-left: 0; }
}
@media (max-width: 1500px) {  
	.navbar-header.align-right .navbar-toggle { 
		float: left;
		margin-left: 15px;
	}
}
.navbar-brand.align-right, .site-branding-text.align-right {
	float: right;
	margin-right: 0px;
	margin-left: 50px;
	padding-right: 0px;
}
@media (max-width: 768px) {
	.navbar-brand.align-right, .site-branding-text.align-right {
		padding-right: 15px;
	}
}
@media (max-width: 500px) {
	.navbar-brand.align-right{ 
		float: none;
		padding: 10px 15px 30px 15px;
	}
    .site-branding-text.align-right { 
		float: none;
		padding: 10px 15px 30px 15px;
		margin-left: 0;
	}		
	.navbar-header.align-right .navbar-toggle { 
		float: none;
		margin: 30px auto 10px; 
	}
}
.p-lef-right-0 { padding-left: 0; padding-right: 0; }


/*-------------------------------------------------------------------------
/* Navbar - Logo Center Align with Menu
-------------------------------------------------------------------------*/

.mobile-header-center { display: none; }
@media (max-width: 1500px){
	.desktop-header-center {
		display: none !important;
	}
	.mobile-header-center {
		display: block !important;
	}
}
.navbar-center-fullwidth .container-fluid {
	padding-left: 0px;
	padding-right: 0px;
	width: auto;
}
@media (min-width: 1501px) {
	.navbar-center-fullwidth .logo-area { 
		margin: 0 auto;
		padding: 40px 0;
		text-align: center;
	}
	.navbar-brand.align-center, .site-branding-text.align-center{
		float: none;
		padding: 0px;
		display: inline-block;
	}	
	.navbar-center-fullwidth .navbar-nav {
		float: none;
		margin: 0 auto;
		display: table;
	}
}
.navbar-center-fullwidth .navbar-collapse {
    border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
}
.navbar-center-fullwidth .navbar-nav > .active > a, 
.navbar-center-fullwidth .navbar-nav > .active > a:hover, 
.navbar-center-fullwidth .navbar-nav > .active > a:focus {
    color: #ce1b28 !important;
    background-color: transparent !important;
}
.navbar-center-fullwidth .navbar-nav li > a {
    padding: 20px;
}
.navbar-center-fullwidth .dropdown-menu > li > a {
    padding: 12px 15px;
}
.navbar-center-fullwidth .sp-search-area {
    margin-top: 10px;
    margin-bottom: 8px;
}

</style>
	<noscript><style>.woocommerce-product-gallery{ opacity: 1 !important; }</style></noscript>
	<link rel="icon" href="https://votesmartillinois.com/wp-content/uploads/2022/04/cropped-Wordpress-Transparent-32x32.png" sizes="32x32">
<link rel="icon" href="https://votesmartillinois.com/wp-content/uploads/2022/04/cropped-Wordpress-Transparent-192x192.png" sizes="192x192">
<link rel="apple-touch-icon" href="https://votesmartillinois.com/wp-content/uploads/2022/04/cropped-Wordpress-Transparent-180x180.png">
<meta name="msapplication-TileImage" content="https://votesmartillinois.com/wp-content/uploads/2022/04/cropped-Wordpress-Transparent-270x270.png">
		<style type="text/css" id="wp-custom-css">
			summary:hover {
	cursor: pointer;
}

.entry-date{
	display: none;
}		</style>
		<style>
.vimvixen-console-frame {
  margin: 0;
  padding: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  position: fixed;
  z-index: 2147483647;
  border: none !important;
  background-color: unset !important;
  pointer-events:none;
}

.vimvixen-hint {
  background-color: yellow;
  border: 1px solid gold;
  font-weight: bold;
  position: absolute;
  text-transform: uppercase;
  z-index: 2147483647;
  font-size: 12px;
  color: black;
}
</style></head>
<body class="page-template-default page page-id-29 wp-custom-logo dark wide theme-spicepress woocommerce-js">
<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-dark-grayscale"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></feColorMatrix><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="table" tableValues="0 0.49803921568627"></feFuncR><feFuncG type="table" tableValues="0 0.49803921568627"></feFuncG><feFuncB type="table" tableValues="0 0.49803921568627"></feFuncB><feFuncA type="table" tableValues="1 1"></feFuncA></feComponentTransfer><feComposite in2="SourceGraphic" operator="in"></feComposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-grayscale"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></feColorMatrix><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="table" tableValues="0 1"></feFuncR><feFuncG type="table" tableValues="0 1"></feFuncG><feFuncB type="table" tableValues="0 1"></feFuncB><feFuncA type="table" tableValues="1 1"></feFuncA></feComponentTransfer><feComposite in2="SourceGraphic" operator="in"></feComposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-purple-yellow"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></feColorMatrix><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="table" tableValues="0.54901960784314 0.98823529411765"></feFuncR><feFuncG type="table" tableValues="0 1"></feFuncG><feFuncB type="table" tableValues="0.71764705882353 0.25490196078431"></feFuncB><feFuncA type="table" tableValues="1 1"></feFuncA></feComponentTransfer><feComposite in2="SourceGraphic" operator="in"></feComposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-blue-red"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></feColorMatrix><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="table" tableValues="0 1"></feFuncR><feFuncG type="table" tableValues="0 0.27843137254902"></feFuncG><feFuncB type="table" tableValues="0.5921568627451 0.27843137254902"></feFuncB><feFuncA type="table" tableValues="1 1"></feFuncA></feComponentTransfer><feComposite in2="SourceGraphic" operator="in"></feComposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-midnight"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></feColorMatrix><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="table" tableValues="0 0"></feFuncR><feFuncG type="table" tableValues="0 0.64705882352941"></feFuncG><feFuncB type="table" tableValues="0 1"></feFuncB><feFuncA type="table" tableValues="1 1"></feFuncA></feComponentTransfer><feComposite in2="SourceGraphic" operator="in"></feComposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-magenta-yellow"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></feColorMatrix><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="table" tableValues="0.78039215686275 1"></feFuncR><feFuncG type="table" tableValues="0 0.94901960784314"></feFuncG><feFuncB type="table" tableValues="0.35294117647059 0.47058823529412"></feFuncB><feFuncA type="table" tableValues="1 1"></feFuncA></feComponentTransfer><feComposite in2="SourceGraphic" operator="in"></feComposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-purple-green"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></feColorMatrix><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="table" tableValues="0.65098039215686 0.40392156862745"></feFuncR><feFuncG type="table" tableValues="0 1"></feFuncG><feFuncB type="table" tableValues="0.44705882352941 0.4"></feFuncB><feFuncA type="table" tableValues="1 1"></feFuncA></feComponentTransfer><feComposite in2="SourceGraphic" operator="in"></feComposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-blue-orange"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></feColorMatrix><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="table" tableValues="0.098039215686275 1"></feFuncR><feFuncG type="table" tableValues="0 0.66274509803922"></feFuncG><feFuncB type="table" tableValues="0.84705882352941 0.41960784313725"></feFuncB><feFuncA type="table" tableValues="1 1"></feFuncA></feComponentTransfer><feComposite in2="SourceGraphic" operator="in"></feComposite></filter></defs></svg><div id="wrapper">	
<div id="page" class="site">
	<a class="skip-link spicepress-screen-reader" href="#content">Skip to content</a>
<header class="desktop-header-center">
<!--Logo & Menu Section-->	
<nav class="navbar-center-fullwidth navbar navbar-custom center">
	<div class="container-fluid p-l-r-0">
		<!-- Brand and toggle get grouped for better mobile display -->
		
		    <div class="logo-area">
				<a href="https://votesmartillinois.com/" class="navbar-brand align-center" rel="home"><img src="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/cropped-cropped-cropped-Transparent-Logo-e1649389560166.png" class="custom-logo" alt="Vote Smart Illinois" width="210" height="142"></a>				<div class="site-branding-text align-center">
					<h1 class="site-title"><a href="https://votesmartillinois.com/" rel="home">Vote Smart Illinois</a></h1>
											<p class="site-description">Know Your Options, Know Your Power</p>
									</div>
			</div>
			
			<button class="navbar-toggle" type="button" data-toggle="collapse" data-target="#custom-collapse" aria-expanded="true">
				<span class="sr-only">Toggle navigation</span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
			</button>
	
	
		<!-- Collect the nav links, forms, and other content for toggling -->
		<div class="collapse navbar-collapse">
					<ul id="menu-main" class="nav navbar-nav "><li id="menu-item-47" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-47"><a href="https://votesmartillinois.com/">Home</a></li>
<li id="menu-item-52" class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-29 current_page_item menu-item-has-children menu-item-52 active dropdown"><a href="https://votesmartillinois.com/u-s-house-of-representatives/" class="dropdown-toggle">U.S. House of Representatives<b class="caret"></b></a>
<ul class="dropdown-menu">
	<li id="menu-item-109" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-has-children menu-item-109 dropdown"><a href="https://votesmartillinois.com/category/u-s-house-of-representatives/districts-1-9/" class="dropdown-toggle">*Districts 1-9<b class="caret"></b></a>
	<ul class="dropdown-menu">
		<li id="menu-item-151" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-151"><a href="https://votesmartillinois.com/2022/01/29/district-1/">*USHR District 1</a></li>
		<li id="menu-item-152" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-152"><a href="https://votesmartillinois.com/2022/01/29/district-2/">*USHR District 2</a></li>
		<li id="menu-item-153" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-153"><a href="https://votesmartillinois.com/2022/01/29/district-3/">*USHR District 3</a></li>
		<li id="menu-item-154" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-154"><a href="https://votesmartillinois.com/2022/01/29/district-4/">*USHR District 4</a></li>
		<li id="menu-item-155" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-155"><a href="https://votesmartillinois.com/2022/01/29/district-5/">*USHR District 5</a></li>
		<li id="menu-item-156" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-156"><a href="https://votesmartillinois.com/2022/01/29/district-6/">*USHR District 6</a></li>
		<li id="menu-item-157" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-157"><a href="https://votesmartillinois.com/2022/01/29/district-7/">*USHR District 7</a></li>
		<li id="menu-item-158" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-158"><a href="https://votesmartillinois.com/2022/01/29/ushr-district-8/">*USHR District 8</a></li>
		<li id="menu-item-159" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-159"><a href="https://votesmartillinois.com/2022/01/29/ushr-district-9/">*USHR District 9</a></li>
	</ul>
</li>
	<li id="menu-item-420" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-has-children menu-item-420 dropdown"><a href="https://votesmartillinois.com/category/u-s-house-of-representatives/districts-10-17/" class="dropdown-toggle">Districts 10-17<b class="caret"></b></a>
	<ul class="dropdown-menu">
		<li id="menu-item-167" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-167"><a href="https://votesmartillinois.com/2022/01/29/ushr-district-10/">*USHR District 10</a></li>
		<li id="menu-item-166" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-166"><a href="https://votesmartillinois.com/2022/01/29/ushr-district-11/">*USHR District 11</a></li>
		<li id="menu-item-165" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-165"><a href="https://votesmartillinois.com/2022/01/29/ushr-district-12/">*USHR District 12</a></li>
		<li id="menu-item-164" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-164"><a href="https://votesmartillinois.com/2022/01/29/ushr-district-13/">USHR District 13</a></li>
		<li id="menu-item-163" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-163"><a href="https://votesmartillinois.com/2022/01/29/ushr-district-14/">*USHR District 14</a></li>
		<li id="menu-item-162" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-162"><a href="https://votesmartillinois.com/2022/01/29/ushr-district-15/">USHR District 15</a></li>
		<li id="menu-item-161" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-161"><a href="https://votesmartillinois.com/2022/01/29/ushr-district-16/">*USHR District 16</a></li>
		<li id="menu-item-160" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-160"><a href="https://votesmartillinois.com/2022/01/29/ushr-district-17/">*USHR District 17</a></li>
	</ul>
</li>
</ul>
</li>
<li id="menu-item-53" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-53 dropdown"><a href="https://votesmartillinois.com/u-s-senate/" class="dropdown-toggle">U.S. Senate<b class="caret"></b></a>
<ul class="dropdown-menu">
	<li id="menu-item-228" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-228"><a href="https://votesmartillinois.com/2022/01/30/incumbent-2/">Incumbent Duckworth</a></li>
	<li id="menu-item-225" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-225"><a href="https://votesmartillinois.com/2022/01/30/challenging-candidates/">*Challenging Candidates</a></li>
</ul>
</li>
<li id="menu-item-51" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-51 dropdown"><a href="https://votesmartillinois.com/state-leadership/" class="dropdown-toggle">State Leadership<b class="caret"></b></a>
<ul class="dropdown-menu">
	<li id="menu-item-244" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-has-children menu-item-244 dropdown"><a href="https://votesmartillinois.com/2022/01/30/governor-and-lieutenant/" class="dropdown-toggle">Governor and Lieutenant<b class="caret"></b></a>
	<ul class="dropdown-menu">
		<li id="menu-item-260" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-260"><a href="https://votesmartillinois.com/2022/01/31/platform-issues/">Incumbents Pritzker and Stratton</a></li>
		<li id="menu-item-263" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-263"><a href="https://votesmartillinois.com/2022/01/31/executive-orders/">Challenging Candidates</a></li>
	</ul>
</li>
	<li id="menu-item-243" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-has-children menu-item-243 dropdown"><a href="https://votesmartillinois.com/2022/01/30/attorney-general/" class="dropdown-toggle">Attorney General<b class="caret"></b></a>
	<ul class="dropdown-menu">
		<li id="menu-item-269" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-269"><a href="https://votesmartillinois.com/2022/01/31/incumbent-3/">Incumbent Raoul</a></li>
		<li id="menu-item-272" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-272"><a href="https://votesmartillinois.com/2022/01/31/challenging-candidates-2/">*Challenging Candidates</a></li>
	</ul>
</li>
	<li id="menu-item-242" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-has-children menu-item-242 dropdown"><a href="https://votesmartillinois.com/2022/01/30/secretary-of-state/" class="dropdown-toggle">*Secretary of State<b class="caret"></b></a>
	<ul class="dropdown-menu">
		<li id="menu-item-278" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-278"><a href="https://votesmartillinois.com/2022/01/31/incumbent-4/">No Incumbent Candidate</a></li>
		<li id="menu-item-277" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-277"><a href="https://votesmartillinois.com/2022/01/31/challenging-candidates-3/">*Candidates</a></li>
	</ul>
</li>
	<li id="menu-item-240" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-has-children menu-item-240 dropdown"><a href="https://votesmartillinois.com/2022/01/30/treasurer/" class="dropdown-toggle">*Treasurer<b class="caret"></b></a>
	<ul class="dropdown-menu">
		<li id="menu-item-284" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-284"><a href="https://votesmartillinois.com/2022/01/31/incumbent-5/">*Incumbent Frerichs</a></li>
		<li id="menu-item-283" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-283"><a href="https://votesmartillinois.com/2022/01/31/challenging-candidates-4/">*Challenging Candidates</a></li>
	</ul>
</li>
	<li id="menu-item-241" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-has-children menu-item-241 dropdown"><a href="https://votesmartillinois.com/2022/01/30/comptroller/" class="dropdown-toggle">*Comptroller<b class="caret"></b></a>
	<ul class="dropdown-menu">
		<li id="menu-item-290" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-290"><a href="https://votesmartillinois.com/2022/01/31/incumbent-6/">*Incumbent Mendoza</a></li>
		<li id="menu-item-289" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-289"><a href="https://votesmartillinois.com/2022/01/31/challenging-candidates-5/">*Challenging Candidates</a></li>
	</ul>
</li>
</ul>
</li>
<li id="menu-item-49" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-49 dropdown"><a href="https://votesmartillinois.com/state-house-of-representatives/" class="dropdown-toggle">State House of Representatives<b class="caret"></b></a>
<ul class="dropdown-menu">
	<li id="menu-item-418" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-418"><a href="https://votesmartillinois.com/central-illinois-2/">*Central Illinois</a></li>
</ul>
</li>
<li id="menu-item-50" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-50 dropdown"><a href="https://votesmartillinois.com/state-senate/" class="dropdown-toggle">State Senate<b class="caret"></b></a>
<ul class="dropdown-menu">
	<li id="menu-item-419" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-419"><a href="https://votesmartillinois.com/central-illinois/">*Central Illinois</a></li>
</ul>
</li>
<li id="menu-item-48" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-48 dropdown"><a href="https://votesmartillinois.com/ballot-measures-initiatives/" class="dropdown-toggle">Ballot Measures/Initiatives<b class="caret"></b></a>
<ul class="dropdown-menu">
	<li id="menu-item-247" class="menu-item menu-item-type-post_type menu-item-object-post menu-item-247"><a href="https://votesmartillinois.com/2022/01/30/right-to-collective-bargain/">Right to Collective Bargaining</a></li>
</ul>
</li>
</ul>				
		</div><!-- /.navbar-collapse -->
	</div><!-- /.container-fluid -->
</nav>	
<!--/Logo & Menu Section-->	

</header>


<header class="mobile-header-center">

<!--Logo & Menu Section-->	
<nav class="navbar navbar-custom center">
	<div class="container-fluid p-l-r-0">
		<!-- Brand and toggle get grouped for better mobile display -->
		<div class="navbar-header">
			<a href="https://votesmartillinois.com/" class="navbar-brand align-center" rel="home"><img src="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/cropped-cropped-cropped-Transparent-Logo-e1649389560166.png" class="custom-logo" alt="Vote Smart Illinois" width="210" height="142"></a>			<div class="site-branding-text">
				<h1 class="site-title"><a href="https://votesmartillinois.com/" rel="home">Vote Smart Illinois</a></h1>
									<p class="site-description">Know Your Options, Know Your Power</p>
							</div>
			<button class="navbar-toggle" type="button" data-toggle="collapse" data-target="#custom-collapse" aria-expanded="true">
				<span class="sr-only">Toggle navigation</span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
			</button>
		</div>
		

		<!-- Collect the nav links, forms, and other content for toggling -->
		<div id="custom-collapse" class="navbar-collapse collapse in" aria-expanded="true" style="">
					<ul id="menu-main-1" class="nav navbar-nav navbar-right"><li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-47"><a href="https://votesmartillinois.com/">Home</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-29 current_page_item menu-item-has-children menu-item-52 active dropdown open"><a href="https://votesmartillinois.com/u-s-house-of-representatives/" class="dropdown-toggle">U.S. House of Representatives<b class="caret"></b></a>
<ul class="dropdown-menu" style="display: block;">
	<li class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-has-children menu-item-109 dropdown"><a href="https://votesmartillinois.com/category/u-s-house-of-representatives/districts-1-9/" class="dropdown-toggle">*Districts 1-9<b class="caret"></b></a>
	<ul class="dropdown-menu">
		<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-151"><a href="https://votesmartillinois.com/2022/01/29/district-1/">*USHR District 1</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-152"><a href="https://votesmartillinois.com/2022/01/29/district-2/">*USHR District 2</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-153"><a href="https://votesmartillinois.com/2022/01/29/district-3/">*USHR District 3</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-154"><a href="https://votesmartillinois.com/2022/01/29/district-4/">*USHR District 4</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-155"><a href="https://votesmartillinois.com/2022/01/29/district-5/">*USHR District 5</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-156"><a href="https://votesmartillinois.com/2022/01/29/district-6/">*USHR District 6</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-157"><a href="https://votesmartillinois.com/2022/01/29/district-7/">*USHR District 7</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-158"><a href="https://votesmartillinois.com/2022/01/29/ushr-district-8/">*USHR District 8</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-159"><a href="https://votesmartillinois.com/2022/01/29/ushr-district-9/">*USHR District 9</a></li>
	</ul>
</li>
	<li class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-has-children menu-item-420 dropdown"><a href="https://votesmartillinois.com/category/u-s-house-of-representatives/districts-10-17/" class="dropdown-toggle">Districts 10-17<b class="caret"></b></a>
	<ul class="dropdown-menu">
		<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-167"><a href="https://votesmartillinois.com/2022/01/29/ushr-district-10/">*USHR District 10</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-166"><a href="https://votesmartillinois.com/2022/01/29/ushr-district-11/">*USHR District 11</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-165"><a href="https://votesmartillinois.com/2022/01/29/ushr-district-12/">*USHR District 12</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-164"><a href="https://votesmartillinois.com/2022/01/29/ushr-district-13/">USHR District 13</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-163"><a href="https://votesmartillinois.com/2022/01/29/ushr-district-14/">*USHR District 14</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-162"><a href="https://votesmartillinois.com/2022/01/29/ushr-district-15/">USHR District 15</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-161"><a href="https://votesmartillinois.com/2022/01/29/ushr-district-16/">*USHR District 16</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-160"><a href="https://votesmartillinois.com/2022/01/29/ushr-district-17/">*USHR District 17</a></li>
	</ul>
</li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-53 dropdown"><a href="https://votesmartillinois.com/u-s-senate/" class="dropdown-toggle">U.S. Senate<b class="caret"></b></a>
<ul class="dropdown-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-228"><a href="https://votesmartillinois.com/2022/01/30/incumbent-2/">Incumbent Duckworth</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-225"><a href="https://votesmartillinois.com/2022/01/30/challenging-candidates/">*Challenging Candidates</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-51 dropdown"><a href="https://votesmartillinois.com/state-leadership/" class="dropdown-toggle">State Leadership<b class="caret"></b></a>
<ul class="dropdown-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-has-children menu-item-244 dropdown"><a href="https://votesmartillinois.com/2022/01/30/governor-and-lieutenant/" class="dropdown-toggle">Governor and Lieutenant<b class="caret"></b></a>
	<ul class="dropdown-menu">
		<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-260"><a href="https://votesmartillinois.com/2022/01/31/platform-issues/">Incumbents Pritzker and Stratton</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-263"><a href="https://votesmartillinois.com/2022/01/31/executive-orders/">Challenging Candidates</a></li>
	</ul>
</li>
	<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-has-children menu-item-243 dropdown"><a href="https://votesmartillinois.com/2022/01/30/attorney-general/" class="dropdown-toggle">Attorney General<b class="caret"></b></a>
	<ul class="dropdown-menu">
		<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-269"><a href="https://votesmartillinois.com/2022/01/31/incumbent-3/">Incumbent Raoul</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-272"><a href="https://votesmartillinois.com/2022/01/31/challenging-candidates-2/">*Challenging Candidates</a></li>
	</ul>
</li>
	<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-has-children menu-item-242 dropdown"><a href="https://votesmartillinois.com/2022/01/30/secretary-of-state/" class="dropdown-toggle">*Secretary of State<b class="caret"></b></a>
	<ul class="dropdown-menu">
		<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-278"><a href="https://votesmartillinois.com/2022/01/31/incumbent-4/">No Incumbent Candidate</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-277"><a href="https://votesmartillinois.com/2022/01/31/challenging-candidates-3/">*Candidates</a></li>
	</ul>
</li>
	<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-has-children menu-item-240 dropdown"><a href="https://votesmartillinois.com/2022/01/30/treasurer/" class="dropdown-toggle">*Treasurer<b class="caret"></b></a>
	<ul class="dropdown-menu">
		<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-284"><a href="https://votesmartillinois.com/2022/01/31/incumbent-5/">*Incumbent Frerichs</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-283"><a href="https://votesmartillinois.com/2022/01/31/challenging-candidates-4/">*Challenging Candidates</a></li>
	</ul>
</li>
	<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-has-children menu-item-241 dropdown"><a href="https://votesmartillinois.com/2022/01/30/comptroller/" class="dropdown-toggle">*Comptroller<b class="caret"></b></a>
	<ul class="dropdown-menu">
		<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-290"><a href="https://votesmartillinois.com/2022/01/31/incumbent-6/">*Incumbent Mendoza</a></li>
		<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-289"><a href="https://votesmartillinois.com/2022/01/31/challenging-candidates-5/">*Challenging Candidates</a></li>
	</ul>
</li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-49 dropdown"><a href="https://votesmartillinois.com/state-house-of-representatives/" class="dropdown-toggle">State House of Representatives<b class="caret"></b></a>
<ul class="dropdown-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-418"><a href="https://votesmartillinois.com/central-illinois-2/">*Central Illinois</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-50 dropdown"><a href="https://votesmartillinois.com/state-senate/" class="dropdown-toggle">State Senate<b class="caret"></b></a>
<ul class="dropdown-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-419"><a href="https://votesmartillinois.com/central-illinois/">*Central Illinois</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-48 dropdown"><a href="https://votesmartillinois.com/ballot-measures-initiatives/" class="dropdown-toggle">Ballot Measures/Initiatives<b class="caret"></b></a>
<ul class="dropdown-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-post menu-item-247"><a href="https://votesmartillinois.com/2022/01/30/right-to-collective-bargain/">Right to Collective Bargaining</a></li>
</ul>
</li>
</ul>				
		</div><!-- /.navbar-collapse -->
	</div><!-- /.container-fluid -->
</nav>	
<!--/Logo & Menu Section-->

</header>
<div class="clearfix"></div>		<!-- Page Title Section -->
		<section class="page-title-section">
			<div class="overlay">
				<div class="container">
					<div class="row">
						<div class="col-md-6 col-sm-6">
						   <div class="page-title wow bounceInLeft animated animated" ata-wow-delay="0.4s" style="visibility: visible; animation-name: bounceInLeft;"><h1>U.S. House of Representatives</h1></div>						</div>
						<div class="col-md-6 col-sm-6">
							<ul class="page-breadcrumb wow bounceInRight animated animated" ata-wow-delay="0.4s" style="visibility: visible; animation-name: bounceInRight;"><li><a href="https://votesmartillinois.com/">Home</a></li><li class="active"><a href="https://votesmartillinois.com/u-s-house-of-representatives/">U.S. House of Representatives</a></li></ul>						</div>
					</div>
				</div>
			</div>
		</section>
		<div class="page-seperate"></div>
		<!-- /Page Title Section -->

		<div class="clearfix"></div>
	<!-- Blog & Sidebar Section -->
<div id="content">
<section class="blog-section">
	<div class="container">
		<div class="row">	
			<!--Blog Section-->
			<div class="col-md-8 col-sm-7 col-xs-12"><article class="post" id="post-29" data-wow-delay="0.4s">
			
				
		
		
		<div class="post-content">					
			<div class="entry-content">
			
<p>Every seat in the federal House of Representatives for Illinois is up
 for re-election. Illinois has 17 reps this year. Who you’ll find on 
your ballots depends on the district you live in. I will be attempting 
to cover all 17 districts on this page, starting with my home in Central
 Illinois. To be safe, here’s a <a rel="noreferrer noopener" href="https://www.house.gov/representatives/find-your-representative" target="_blank">link</a>
 to check which district you live in. If I haven’t gotten to yours yet, 
feel free to leave a comment and I’ll prioritize where I can. </p>



<p>But what does the House of Representatives do? Mainly, the House is 
intended to be a voice for the people they represent. They’re elected or
 re-elected every 2 years, and they propose bills, resolutions, 
amendments to existing laws, and serve on committees focused on 
addressing specific issues. The number of representatives a state gets 
depends on the population, as do the district maps. </p>



<p>You’ve likely heard of gerrymandering — that’s the drawing of these 
districts in a way that meets population standards, but also 
intentionally serves one party better than another due to the <em>types</em>
 of populations assumed to live in those areas based on voter history. 
So the district maps depend on the population, but can still be 
manipulated to the benefit of one side or the other. Districts were 
re-drawn this year because the national census took place in 2020 and 
showed a change in Illinois’s population. So in the new maps, Illinois 
gets 1 district less than before. It is undeniable that the new maps 
pose a potential benefit the Democratic party. Of course, Democrats are 
quiet and Republicans are outraged. If roles were reversed we would see 
the same pattern, which is why we need better regulation of 
redistricting efforts.</p>
			</div>							
		</div>
</article>




			</div>	
			<!--/Blog Section-->
			
<!--Sidebar Section-->
<div class="col-md-4 col-sm-5 col-xs-12">
	<div class="sidebar">
		<aside id="nav_menu-3" class="widget widget_nav_menu wow fadeInDown animated animated" data-wow-delay="0.4s" style="visibility: visible; animation-delay: 0.4s; animation-name: fadeInDown;"><div class="section-header wow fadeInDown animated animated" data-wow-delay="0.4s" style="visibility: visible; animation-delay: 0.4s; animation-name: fadeInDown;"><h3 class="widget-title">Know The Writer</h3></div><div class="menu-about-brandali-container"><ul id="menu-about-brandali" class="menu"><li id="menu-item-653" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-653"><a href="https://votesmartillinois.com/bio/">Bio</a></li>
<li id="menu-item-687" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-687"><a href="https://votesmartillinois.com/resume/">Resume</a></li>
<li id="menu-item-699" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-699"><a href="https://votesmartillinois.com/sample-works/">Sample Works</a></li>
<li id="menu-item-575" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-575"><a href="https://votesmartillinois.com/about/">Website Mission</a></li>
</ul></div></aside><aside id="search-1" class="widget widget_search wow fadeInDown animated animated" data-wow-delay="0.4s" style="visibility: visible; animation-delay: 0.4s; animation-name: fadeInDown;"><div class="section-header wow fadeInDown animated animated" data-wow-delay="0.4s" style="visibility: visible; animation-delay: 0.4s; animation-name: fadeInDown;"><h3 class="widget-title">Search</h3></div><form method="get" id="searchform" class="search-form" action="https://votesmartillinois.com/">
		<label><input type="search" class="search-field" placeholder="Search here" name="s" id="s"></label>
		<label><input type="submit" class="search-submit" value="Search"></label>
</form></aside>	
	</div>
</div>	
<!--Sidebar Section-->
		</div>
	</div>
</section>
</div>
<!-- /Blog & Sidebar Section -->

<!-- Footer Section -->

<footer class="site-footer">		
	<div class="container">
				
		<div class="row">
				<div class="col-md-12">
					<div class="site-info wow fadeIn animated" data-wow-delay="0.4s" style="visibility: hidden; animation-delay: 0.4s; animation-name: none;">
					    <p>Proudly powered by&nbsp;<a href="https://wordpress.org/">WordPress</a>| Theme:&nbsp;<a href="https://spicethemes.com/spicepress-dark-wordpress-theme/" rel="nofollow">SpicePress Dark</a> by<a href="https://spicethemes.com/" rel="nofollow">  SpiceThemes</a></p>
					</div> 			
				</div>			
		</div>			
	</div>
</footer>
<!-- /Footer Section -->
<div class="clearfix"></div>
</div><!--Close of wrapper-->
<!--Scroll To Top--> 
<a href="#" class="hc_scrollup"><i class="fa fa-chevron-up"></i></a>
<!--/Scroll To Top--> 
	<script type="text/javascript">
		(function () {
			var c = document.body.className;
			c = c.replace(/woocommerce-no-js/, 'woocommerce-js');
			document.body.className = c;
		})();
	</script>
	<script type="text/javascript" src="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/regenerator-runtime.js" id="regenerator-runtime-js"></script>
<script type="text/javascript" src="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/wp-polyfill.js" id="wp-polyfill-js"></script>
<script type="text/javascript" id="contact-form-7-js-extra">
/* <![CDATA[ */
var wpcf7 = {"api":{"root":"https:\/\/votesmartillinois.com\/wp-json\/","namespace":"contact-form-7\/v1"}};
/* ]]> */
</script>
<script type="text/javascript" src="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/index.js" id="contact-form-7-js"></script>
<script type="text/javascript" src="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/socialshare.js" id="spice-social-share-custom-js"></script>
<script type="text/javascript" src="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/jquery.js" id="jquery-blockui-js"></script>
<script type="text/javascript" id="wc-add-to-cart-js-extra">
/* <![CDATA[ */
var wc_add_to_cart_params = {"ajax_url":"\/wp-admin\/admin-ajax.php","wc_ajax_url":"\/?wc-ajax=%%endpoint%%","i18n_view_cart":"View cart","cart_url":"https:\/\/votesmartillinois.com\/cart\/","is_cart":"","cart_redirect_after_add":"no"};
/* ]]> */
</script>
<script type="text/javascript" src="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/add-to-cart.js" id="wc-add-to-cart-js"></script>
<script type="text/javascript" src="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/js.js" id="js-cookie-js"></script>
<script type="text/javascript" id="woocommerce-js-extra">
/* <![CDATA[ */
var woocommerce_params = {"ajax_url":"\/wp-admin\/admin-ajax.php","wc_ajax_url":"\/?wc-ajax=%%endpoint%%"};
/* ]]> */
</script>
<script type="text/javascript" src="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/woocommerce.js" id="woocommerce-js"></script>
<script type="text/javascript" id="wc-cart-fragments-js-extra">
/* <![CDATA[ */
var wc_cart_fragments_params = {"ajax_url":"\/wp-admin\/admin-ajax.php","wc_ajax_url":"\/?wc-ajax=%%endpoint%%","cart_hash_key":"wc_cart_hash_c38d00194d75908ddebb3d5072d98319","fragment_name":"wc_fragments_c38d00194d75908ddebb3d5072d98319","request_timeout":"5000"};
/* ]]> */
</script>
<script type="text/javascript" src="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/cart-fragments.js" id="wc-cart-fragments-js"></script>
<script type="text/javascript" src="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/animate.js" id="animate-js-js"></script>
<script type="text/javascript" src="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/wow.js" id="wow-js-js"></script>
	<script>
	/(trident|msie)/i.test(navigator.userAgent)&&document.getElementById&&window.addEventListener&&window.addEventListener("hashchange",function(){var t,e=location.hash.substring(1);/^[A-z0-9_-]+$/.test(e)&&(t=document.getElementById(e))&&(/^(?:a|select|input|button|textarea)$/i.test(t.tagName)||(t.tabIndex=-1),t.focus())},!1);
	</script>
	
</div><iframe src="U.S.%20House%20of%20Representatives%20%E2%80%93%20Vote%20Smart%20Illinois_files/console.html" id="vimvixen-console-frame" class="vimvixen-console-frame"></iframe></body></html>
